builddir = /home/live/1/sqlite
pkgbuild_sha256sum = c3db4f306f5842a9b572612d94c78223aa5bf12f798d60a9840cacff4513e6fd
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-2
installed = alsa-lib-1.0.28-1
installed = alsa-utils-light-1.0.28-1
installed = archlinux-keyring-20140908-1
installed = atk-2.14.0-1
installed = attr-2.4.47-1
installed = autoconf-2.69-2
installed = automake-1.15-1
installed = bash-4.3.030-1
installed = bc-1.06.95-1
installed = binutils-2.26-3
installed = bison-3.0.4-1
installed = bzip2-1.0.6-5
installed = ca-certificates-20140923-7.2
installed = ca-certificates-cacert-20140824-2
installed = ca-certificates-mozilla-3.17.3-2
installed = ca-certificates-utils-20140923-7.2
installed = cairo-nomesa-1.14.0-1
installed = cmake-3.4.3-1
installed = compositeproto-0.4.2-3
installed = compton-git-2013.09.18.g4bd3db2.light-1
installed = coreutils-8.25-1
installed = cpio-2.11-4
installed = cracklib-2.9.1-1
installed = curl-7.48.0-1
installed = damageproto-1.2.1-3
installed = db-5.3.28-2
installed = dbus-1.8.12-1
installed = dbus-glib-0.102-2
installed = dconf-0.22.0-1
installed = desktop-file-utils-0.22-1
installed = dhcpcd-6.6.4-1
installed = dialog-1:1.2_20140911-1
installed = diffutils-3.3-2
installed = dmenu-gui-0.1-1
installed = dmenu2-0.1-1
installed = dmidecode-2.12-2
installed = dmxproto-2.3.1-3
installed = dosfstools-3.0.26-1
installed = dropbear-sshclient-2013.58-4
installed = e2fsprogs-1.42.12-1
installed = easydd-2018.09-25
installed = expat-2.1.0-4
installed = fakeroot-1.22-1
installed = file-5.20-2
installed = filesystem-2014.10-3
installed = findutils-4.4.2-6
installed = fixesproto-5.0-3
installed = flex-2.5.39-1
installed = fontconfig-2.11.1-1
installed = fontsproto-2.1.3-1
installed = freetype2-2.5.3-2
installed = fuse-2.9.5-1
installed = galculator-gtk2-2.1.4-2
installed = gawk-4.1.1-1
installed = gc-7.4.2-2
installed = gcc-7.3.1+20180312-2.0
installed = gcc-libs-7.3.1+20180312-2.0
installed = gdbm-1.11-1
installed = gdk-pixbuf2-2.31.1-1
installed = gettext-0.19.3-1
installed = giflib-5.1.0-1
installed = git-2.6.2-1
installed = glib2-2.42.1-1
installed = glibc-2.28-4.0
installed = gmp-6.0.0-1
installed = gnome-ppp-0.3.23-8
installed = gperf-3.0.4-5
installed = gpgme-1.5.2-1
installed = gpicview-0.2.5-1
installed = graphite-1:1.2.4-1
installed = grep-2.21-1
installed = gtk-engine-murrine-0.98.2-2
installed = gtk-update-icon-cache-2.24.25-1
installed = gtk2-2.24.25-1
installed = gtkdialog-0.8.3-2
installed = gtkhash-0.6.0-2
installed = guile-2.0.11-2
installed = gzip-1.8-1
installed = harfbuzz-0.9.36-1
installed = hddtemp-0.3.beta15.52-2
installed = hdparm-9.45-1
installed = hicolor-icon-theme-0.13-1
installed = hwids-20141030-1
installed = iana-etc-2.30-4
installed = iconfinder-1.4-1
installed = inetutils-1.9.2-2
installed = inputproto-2.3.1-1
installed = intltool-0.50.2-2
installed = iproute2-3.17.0-1
installed = iptables-1.4.21-1
installed = itstool-2.0.2-1
installed = jansson-2.7-1
installed = jasper-1.900.1-10
installed = jshon-20131105-1
installed = jsoncpp-1.6.5-1
installed = kbd-2.0.2-1
installed = kbproto-1.0.6-2
installed = keyutils-1.5.9-1
installed = kmod-19-1
installed = krb5-1.13-1
installed = laptop-detect-0.13.7-4
installed = leafpad-0.8.18.1-4
installed = less-470-1
installed = libarchive-3.2.1-1
installed = libassuan-2.1.3-1
installed = libatomic_ops-7.4.2-1
installed = libcap-2.24-1
installed = libconfig-1.5-2
installed = libcroco-0.6.8-2
installed = libdbus-1.8.12-1
installed = libdmx-1.1.3-1
installed = libdrm-2.4.58-1
installed = libepoxy-1.2-2
installed = libevdev-1.3.2-1
installed = libffi-3.1-3
installed = libfontenc-1.1.2-1
installed = libgcrypt-1.6.2-1
installed = libglade-2.6.4-5
installed = libgpg-error-1.17-1
installed = libice-1.0.9-1
installed = libidn-1.29-1
installed = libjpeg-turbo-1.3.1-3
installed = libksba-1.3.2-1
installed = libldap-2.4.40-1
installed = libmpc-1.0.2-2
installed = libnatspec-0.3.0-2
installed = libnl-3.2.25-1
installed = libnotify-0.7.6-1
installed = libpcap-1.6.2-1
installed = libpciaccess-0.13.2-2
installed = libpng-1.6.19-1
installed = librsvg-1:2.40.5-1
installed = libsasl-2.1.26-7
installed = libseccomp-2.1.1-1
installed = libsm-1.2.2-2
installed = libssh2-1.7.0-2
installed = libsystemd-217-8
installed = libtasn1-4.7-1
installed = libtiff-4.0.3-5
installed = libtirpc-0.2.5-1
installed = libtool-2.4.6-3
installed = libunistring-0.9.6-1
installed = libusb-1.0.19-1
installed = libutil-linux-2.25.2-1
installed = libx11-1.6.2-2
installed = libxau-1.0.8-2
installed = libxcb-1.11-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.1-2
installed = libxext-1.3.3-1
installed = libxfixes-5.0.1-1
installed = libxfont-1.5.0-1
installed = libxft-2.3.2-1
installed = libxi-1.7.4-1
installed = libxinerama-1.1.3-2
installed = libxkbfile-1.0.8-2
installed = libxml2-2.9.2-2
installed = libxmu-1.1.2-1
installed = libxpm-3.5.11-1
installed = libxrandr-1.4.2-2
installed = libxrender-0.9.8-1
installed = libxshmfence-1.1-1
installed = libxt-1.1.4-1
installed = libxtst-1.2.2-1
installed = libxv-1.0.10-1
installed = libxxf86dga-1.1.4-1
installed = libxxf86vm-1.1.3-1
installed = linux-api-headers-4.4.1-1
installed = linux-pf-pra-4.4.1-1
installed = lm_sensors-3.3.5-1
installed = lxkb-config-git-20130121-1
installed = lxrandr-0.3.0-1
installed = lz4-131-1
installed = lzo-2.08-3
installed = m4-1.4.17-1
installed = make-4.1-1
installed = mcpp-2.7.2-5
installed = mime-types-9-1
installed = mpfr-3.1.2.p10-1
installed = mtdev-1.1.5-1
installed = ncurses-5.9-6
installed = net-tools-1.60.20130531git-1
installed = netctl-1.9-1
installed = npth-1.1-1
installed = nspr-4.17-1
installed = nss-3.33-2
installed = ntf-0.8-1
installed = ntfs-3g-2016.2.22-1
installed = openbox-3.5.2-4
installed = openresolv-3.5.7-2
installed = openssl-1.0.2.m-1
installed = p11-kit-0.23.2-1
installed = pacman-5.0.1-2
installed = pacman-mirrorlist-20141116-1
installed = pam-1.1.8-5
installed = pambase-20130928-1
installed = pango-1.36.8-1
installed = patch-2.7.5-1
installed = pciutils-3.2.1-1
installed = pcre-8.36-2
installed = perl-5.20.1-1
installed = perl-error-0.17022-1
installed = perl-uri-1.65-1
installed = perl-xml-parser-2.41-5
installed = pfind-5.11-130917-1
installed = pfs-utils-cli-2018.04-10
installed = pfs-utils-gui-2018.04-10
installed = pinentry-0.9.0-1
installed = pixman-0.32.6-1
installed = pkg-config-0.29-1
installed = pkgfile-15-1
installed = pm-quirks-0.20100619-4
installed = pm-utils-1.4.1-6
installed = popt-1.16-7
installed = ppp-2.4.7-1
installed = pprocess-0.6-1
installed = pptpclient-1.8.0-2
installed = procps-ng-3.3.10-1
installed = pth-2.0.7-5
installed = pup-kview-1.1-1-any
installed = pupmenu-3.3-2
installed = python2-2.7.8-2
installed = randrproto-1.4.0-2
installed = readline-7.0.003-1
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = rfkill-0.5-1
installed = sed-4.2.2-3
installed = shadow-4.2.1-1
installed = shared-mime-info-1.3-1
installed = sqlite-3.20.1-1
installed = squashfs-tools-4.3-4
installed = startup-notification-0.12-4
installed = sudo-1.8.11.p2-1
installed = sysfsutils-2.1.0-9
installed = systemd-217-8
installed = systemd-sysvcompat-217-8
installed = tar-1.29-1
installed = tcl-8.6.3-1
installed = texinfo-5.2-3
installed = tzdata-2014j-1
installed = uksmtools-20130713-1
installed = unrar-1:5.3.11-1
installed = unzip-natspec-6.0-6
installed = urxvt-9.07puppy-1
installed = urxvtcontrol-1.3-01
installed = util-linux-2.25.2-1
installed = videoproto-2.3.2-1
installed = which-2.20-7
installed = wireless_tools-30.pre9-1
installed = wpa_supplicant-1:2.3-1
installed = wvdial-1.61-5
installed = wvstreams-4.6.1-7
installed = xcb-proto-1.11-1
installed = xcb-util-0.4.0-1
installed = xcowsay-1.4-1
installed = xdg-utils-1.1.0.git20141009-1
installed = xdialog-2.3.1-7
installed = xextproto-7.3.0-1
installed = xf86-input-evdev-2.9.1-1
installed = xf86-input-keyboard-1.8.0-3
installed = xf86-input-mouse-1.9.1-1
installed = xf86-input-synaptics-1.8.1-1
installed = xf86-video-fbdev-0.4.4-3
installed = xf86-video-modesetting-0.9.0-2
installed = xf86-video-nouveau-1.0.11-2
installed = xf86-video-nv-2.1.20-5
installed = xf86-video-vesa-2.3.2-5
installed = xf86dgaproto-2.1-3
installed = xf86vidmodeproto-2.3.1-3
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.13-1
installed = xlogin-git-7-1-any
installed = xorg-bdftopcf-1.0.4-2
installed = xorg-font-util-1.3.0-2
installed = xorg-font-utils-7.6-4
installed = xorg-fonts-alias-1.0.3-1
installed = xorg-fonts-encodings-1.0.4-4
installed = xorg-fonts-misc-1.0.1-3
installed = xorg-fonts-misc-light-1.0.1-2-any
installed = xorg-luit-1.1.1-2
installed = xorg-mkfontdir-1.0.7-2
installed = xorg-mkfontscale-1.1.1-1
installed = xorg-server-1.16.2.901-1
installed = xorg-server-common-1.16.2.901-1
installed = xorg-setxkbmap-1.3.0-2
installed = xorg-xauth-1.0.9-1
installed = xorg-xbacklight-1.2.1-1
installed = xorg-xdpyinfo-1.3.1-1
installed = xorg-xgamma-1.0.5-2
installed = xorg-xinit-1.3.4-1
installed = xorg-xinput-1.6.1-1
installed = xorg-xkbcomp-1.3.0-1
installed = xorg-xkill-1.0.4-1
installed = xorg-xrandr-1.4.3-1
installed = xorg-xrdb-1.1.0-1
installed = xorg-xrefresh-1.0.5-1
installed = xorg-xset-1.2.3-1
installed = xorg-xsetroot-1.1.1-2
installed = xorg-xvinfo-1.1.2-2
installed = xorg-xwininfo-1.1.3-1
installed = xplc-0.3.13-5
installed = xproto-7.0.26-1
installed = xxkb-1.11-5
installed = xz-5.2.1-1
installed = yad-0.39.0-1
installed = ymount-1.3.1-2
installed = zip-natspec-3.0-2
installed = zlib-1.2.8-3
